» Ubuntu » パッケージ

Error

two or more packages specified (oggvideotools-dbg lucid)